tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tuna Vardar <t...@webzone.fi>
Subject Re: DataSource and JNDI problem at Tomcat 4+Apache
Date Fri, 03 Oct 2003 06:42:14 GMT
On Thu, 2003-10-02 at 01:12, Peter Harrison wrote: 
> On Thu, 02 Oct 2003 01:01, Tuna Vardar wrote:
> 
> > What can be the cause for the exception I mentioned above? Any comments?
> 
> Sounds very similar to the issue I had when trying to move to 4.1.27. When I 
> moved from 4.0.4 to 4.1.27 the exact same issue arose. If you put everything 
> under a context it should be okay.

I placed everything under a context in server.xml, but still same
problem existed.

> Have you simply added the connector to an existing install, or did you try a 
> new install with the connector? Also, the warp connector is actually old - 
> isn't the Apache connector for 4.1.X the AJP connector?

I added connector to an existing install. And finally I used JK 1.3 AJP
connector. And now application works fine with Apache 1.3.

> Regards,
> Peter

Thanks.

> 
> --
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message